RSS   Vulnerabilities for 'Kind editor'   RSS

2017-09-14
 
CVE-2017-1002024

CWE-284
 

 
Vulnerability in web application Kind Editor v4.1.12, kindeditor/php/upload_json.php does not check authentication before allow users to upload files.

 

 >>> Vendor: Kindsoft 2 Products
Kind editor
Kindeditor


Copyright 2019, cxsecurity.com

 

Back to Top